### Method

# Meta Display get_startup_notification

#### Declaration [src]

    MetaStartupNotification*
    meta_display_get_startup_notification (
      MetaDisplay* display
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `MetaStartupNotification`

No description available.

The returned data is owned by the instance.